summaryrefslogtreecommitdiff
path: root/verify.sh
diff options
context:
space:
mode:
Diffstat (limited to 'verify.sh')
-rwxr-xr-xverify.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/verify.sh b/verify.sh
index 65dbfaba..2f738e3f 100755
--- a/verify.sh
+++ b/verify.sh
@@ -75,7 +75,7 @@ function build_distcheck_from_distrib() {
dup_working_tree distcheck_distrib || exit 1
cd distcheck_distrib || exit 1
./configure CPPFLAGS="$MY_CPPFLAGS" LDFLAGS="$MY_LDFLAGS" || exit 1
- make distcheck || exit 1
+ make CPPFLAGS="$MY_CPPFLAGS" LDFLAGS="$MY_LDFLAGS" distcheck || exit 1
}
# Finally, we have the ordinary `build_ledger' function, which builds